﻿.menucolour
{
 background-color: #4294C3 !important;
}


.maxwidth
{
	max-width:100% !important;
}

.fontsize
{
	font-size:10pt !important;
}

.footer { 
    height: 30px; 
    position: fixed; 
    bottom:0%;
    width:100%; 
    background-color: #196B9A; 
    opacity: 1;
    color:White;
    text-align:center;
    vertical-align:middle;
    font-size:9pt;    
    padding-top:5px;
}

